.main-container h2 {
  margin-bottom: 1.5rem;
}

table {
  font-size: 1rem;
}

tr {
  padding: 0;
  display: flex;
}

td {
  width: 25.3%;
}

td:first-child, td:last-child {
  width: 12%;
}

.column:first-child {
  flex: 7;
  min-width: 40rem;
}

.column:last-child {
  flex: 5;
  min-width: 17rem;
}

/* ARTICLE */
.blog h1 {
  flex: 1;
}

.blog article {
  margin-bottom: 5rem;
}

.blog header {
  display: flex;
  margin-bottom: .5rem;
}

.blog h4 {
  flex: 1;
}

.blog h5 {
}

.blog p {
  margin-bottom: 1.5rem;
  font-size: 1rem;
}

.folder {
  margin-bottom: 4.5rem;
}

.unfold {
  display: none;
}

@media (max-width: 790px) {

  main {
    overflow: hidden;
  }

  .column:first-child {
    min-width: auto;
  }

  tr {
    padding: 0.7rem 0;
    display: flex;
    flex-wrap: wrap;
  }

  td {
    flex: 1;
    padding: 0;
  }

  td:nth-child(1) {
    flex-basis: 100%;
    font-weight: bold;
  }

  td:nth-child(2) {
    flex-basis: 100%;
    font-weight: bold;
  }

  td:nth-child(3) {
    flex-basis: 100%;
  }

  td:nth-child(4) {
    flex-basis: 100%;
  }

  td:nth-child(5) {
    flex-basis: 100%;
  }

  table .buttons {
    height: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
  }

  table .button {
    width: auto;
    height: auto;
    margin: 0;
    vertical-align: top;
    margin-right: 1rem;
  }

  table .button .tooltip {
    display: block;
    font-size: 0.6rem;
    padding: 0 .3rem;
    border-radius: .1rem;
    position: unset;
    transform: none;
    margin: 0;
    border: 1px solid transparent;
    background: none;
    color: var(--primary-color);
    border-color: var(--primary-color);
  }

  table .button::after,
  table .button .tooltip::after {
    display: none;
  }

  .button.lien .tooltip {
    background: var(--primary-color);
    color: var(--secondary-color);
    border-color: transparent;
  }

  .folder {
    max-height: 100000px;
    overflow: hidden;
    position: relative;
    transition: all 3s ease-in;
  }

  .folder.close {
    max-height: 30rem;
    transition: none;
  }

  .folder.close::after {
    content: ' ';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 5rem;
    background: linear-gradient(0deg, var(--secondary-color) 0%, #00000000 100%);
    z-index: 1;
  }

  .folder .unfold {
    position: absolute;
    bottom: 0rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
    padding: .5rem 0;
    display: none;
  }

  .folder.close .unfold {
    display: block;
  }

}
